/* 20210702235123 - v2 */
.gui,
.gui-block-linklist li a {
  color: #ffffff;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #a39d9d;
}

.gui a {
  color: #d61c6c;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #d61c6c;
  box-shadow: 0 0 2px #d61c6c;
}

.gui-select.gui-focus .gui-handle {
  border-color: #d61c6c;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #675d5d;
  background-color: #d1caca;
}

.gui-content-title {
  color: #675d5d;
}

.gui-form .gui-field .gui-description span {
  color: #ffffff;
}

.gui-block-inner {
  background-color: #c8c1c1;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #675d5d;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #e42323;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #d68219;
  color: #ffffff;
  background-color: #d68219;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #ab6814;
  border-color: #ab6814;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #60a8a8;
}

/* custom */
/* Make PostNL PakjeGemak address details visible by default */
#gui-form-shipment-method .gui-shipment-method-form.gui-field-content {
  display: inline-block!important;
}
/* End of added by Rutger Valk-van de Klundert @ Lightspeed HQ - 30-05-2018 */
#gui-popover-terms-and-conditions {
position: fixed;
top: 24%;
left: auto;
right: auto;
width: 58%;
}
.price-old2 {
text-decoration: line-through;
}
.inclcustomold {
text-decoration: normal !important;
}

/*Maartje Lightspeed, 16-12-2016, Hide "go to backoffice" demobar. BEGIN*/
body > div.wsa-demobar > a:nth-child(1){
display:none;
}
/*Maartje Lightspeed, 16-12-2016, Hide "go to backoffice" demobar. END*/

/*Jaivy Lightspeed, 19-01-2016, Auto Height. Begin */
body > div.wsa-demobar {
height:auto;
}
/*Jaivy Lightspeed, 19-01-2016, Auto Height. Eind*/

/*Joost B Lightspeed 20170130*/
.product-configure-options-option label {
color: #ff0000;
font-weight: 800;
}
/*Joost B Lightspeed 20170130 end*/

/* Nynke Lont Lightspeed 02 October 2017 10:49:42 */
div.gui-checkout-payment-provider.gui-payment-provider-invoice {
display: none!important;
}
/* /Nynke Lont Lightspeed 02 October 2017 10:49:42 */

/* Sharlene LightspeedHQ - 17 aug. 2018 - Inghomepay + creditcard (toegevoegd aan assets) - START */
img[alt=inghomepay], img[alt=creditcard] {
  width: 60%!important;
}
/* Sharlene LightspeedHQ - 17 aug.-2018 - END */

/* Sharlene LightspeedHQ - 13 okt. 2018 - Cartes Bancaires (toegevoegd aan assets) - START */
img[alt=cartesbancaires] {
  width: 60%!important;
}
/* Sharlene LightspeedHQ - 13 okt.-2018 - END */

/* Roel LightspeedHQ - 26 Sep 2019 - Hide pay by invoice - START */
.gui-checkout-payment-provider.gui-payment-provider-invoice {
  display: none !important;
}
.gui-payment-provider-invoice {
 display: none;
}
/* Roel LightspeedHQ - 26 Sep-2019 - END */
  
.no-block-link{display:inline-block;}
.gui-blog .gui-blog-article h1{height:auto !important; line-height:1.5em !important; }
.kiyoh-widget{text-align: center; width:100%;}

label.gui-left{
	margin-top: 0px!important;
}
